6.XX Downgrader v4.1

View previous topic View next topic Go down

6.XX Downgrader v4.1

Post by The_Gazra on Wed May 09, 2012 4:15 pm

Downgrade your PSP from firmware 6.31, 6.35, 6.38, 6.39 or 6.60 to any desired [official] firmware ... as long as your desired firmware is greater than or equal to the factory installed firmware (OFW) when you purchased your PSP.

This is a port of Davee's 6.31/6.35 downgrader, released by some1. Click here for more info.

v4.1 Changes

Added Source Code
Added Safety net just in case, for some reason, your psp does not have the 0x51 key, the safety net sets minimum version to 6.35 if you were getting an error from v4.
Includes Proxima's prxencrypter with gzip support.
v4.0 Changes

Added Support for 6.60
Fixed 6.60 problem that didn't allow to downgrade to anything greater than 6.20, thanks to Davee
Allows any updater that is greater than or equal to the factory installed OFW (Has not been fully tested, will most likely work on 5.00 and up)
Special Sauce added by Proxima
v3.5 Changes

If the 6.20 updater MD5 check fails, it will check if the update file is 6.35, allowing non 07g/09g to downgrade to 6.35
includes source code
removed a few debug printf's
v3.1 Changes

fixed bug for 6.38 created when adding 6.39
v3 Changes

added support for 6.39
added model printer
v2 Changes

09g/07g support added.

Download Links:


129908_downgrader.zip

The_Gazra
Admin

Posts : 93
Join date : 2012-05-07
Age : 27
Location : Somewhere $ony can't touch me!

View user profile http://ps3cracked.forumotion.co.uk

Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum